html {
  font-size: 100px;
}

@media screen and (max-width: 1800px) {
  html {
    font-size: 95px;
  }
}
@media screen and (max-width: 1700px) {
  html {
    font-size: 90px;
  }
}
@media screen and (max-width: 1600px) {
  html {
    font-size: 85px;
  }
}
@media screen and (max-width: 1500px) {
  html {
    font-size: 80px;
  }
}
@media screen and (max-width: 1400px) {
  html {
    font-size: 75px;
  }
}
@media screen and (max-width: 1300px) {
  html {
    font-size: 70px;
  }
}
@media screen and (max-width: 1200px) {
  html {
    font-size: 65px;
  }
}
@media screen and (max-width: 1100px) {
  html {
    font-size: 60px;
  }
}
@media screen and (max-width: 1000px) {
  html {
    font-size: 55px;
  }
}
@media screen and (max-width: 900px) {
  html {
    font-size: 50px;
  }
}
.genhao-detail {
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
}
.genhao-detail .f_50 {
  font-size: 50px;
}
.genhao-detail .f_40 {
  font-size: 40px;
}
.genhao-detail .f_16 {
  font-size: 16px;
}
.genhao-detail .w100 {
  width: 100%;
}
.genhao-detail .wh100 {
  width: 100%;
  height: 100%;
}
.genhao-detail .block {
  display: block;
}
.genhao-detail img, .genhao-detail video {
  -o-object-fit: cover;
     object-fit: cover;
}
.genhao-detail .genhao-container {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}
.genhao-detail .genhao-container.status1 {
  max-width: 1400px;
}
    .genhao-detail .my-active1 {
        background: url(https://68team.oss-cn-hangzhou.aliyuncs.com/Upload/image/genhao/genhao1.jpg) center center/cover;
        padding-top: 0.95rem;
        padding-bottom: 1rem;
    }
.genhao-detail .my-active1 .title2 {
  font-weight: bold;
}
.genhao-detail .my-active1 .title {
  line-height: 1.25;
  padding-bottom: 0.35rem;
  position: relative;
  margin-bottom: 0.3rem;
}
.genhao-detail .my-active1 .title.status1 {
  padding-bottom: 0;
  margin-bottom: 0;
}
.genhao-detail .my-active1 .title.status1::before {
  display: none;
}
.genhao-detail .my-active1 .title::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 0.25rem;
  background-color: #cccccc;
  height: 0.05rem;
}
.genhao-detail .my-active1 .text {
  line-height: 1.5;
  color: #555;
  position: relative;
  padding-bottom: 0.36rem;
}
.genhao-detail .my-active1 .text::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 0.25rem;
  background-color: #cccccc;
  height: 0.05rem;
}
.genhao-detail .my-active1 .text p + p {
  margin-top: 0.16rem;
}
.genhao-detail .my-active2 {
  background-color: #000;
  position: relative;
}
.genhao-detail .my-active2 .swiper-container {
  position: static;
  overflow: initial;
}
.genhao-detail .my-active2 .swiper-wrapper {
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: static;
}
.genhao-detail .my-active2 .swiper-slide {
  position: sticky;
  top: 0;
  margin-bottom: 10px;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}
.genhao-detail .my-active2 .swiper-slide:last-child {
  margin-bottom: 0;
}
.genhao-detail .section1 {
  padding-top: 0.88rem;
  padding-bottom: 1rem;
}
.genhao-detail .section1 .genhao-container {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.genhao-detail .section1 .item {
  width: 48.3333333333%;
}
.genhao-detail .section2 .item {
  padding: 1rem 0;
}
.genhao-detail .section2 .item:nth-of-type(even) {
  background-color: #f7f7f7;
}
.genhao-detail .section3 {
  padding: 1rem 0;
}
.genhao-detail .section3 .list {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.genhao-detail .section3 .list::after {
  content: "";
  width: 30%;
}
.genhao-detail .section3 .item {
  width: 30%;
  position: relative;
  margin-bottom: 0.6rem;
}
.genhao-detail .section3 .item-video {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-top: 118.0555555556%;
}
.genhao-detail .section3 .item-container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.genhao-detail .section3 .item-icon {
  width: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
     -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
       -o-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  cursor: pointer;
}
.genhao-detail .section4 img {
  margin-bottom: 10px;
}
.genhao-detail .section4 .imgs {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.genhao-detail .section4 .img {
  width: 49.6875%;
}

@media screen and (max-width: 1681px) {
  .genhao-detail .f_50 {
    font-size: 45px;
  }
  .genhao-detail .f_40 {
    font-size: 37px;
  }
  .genhao-detail .f_16 {
    font-size: 15px;
  }
}
@media screen and (max-width: 1481px) {
  .genhao-detail .f_50 {
    font-size: 42px;
  }
  .genhao-detail .f_40 {
    font-size: 34px;
  }
  .genhao-detail .f_16 {
    font-size: 14px;
  }
}
@media screen and (max-width: 1281px) {
  .genhao-detail .f_50 {
    font-size: 38px;
  }
  .genhao-detail .f_40 {
    font-size: 31px;
  }
  .genhao-detail .f_16 {
    font-size: 14px;
  }
}
@media screen and (max-width: 1024px) {
  .genhao-detail .f_50 {
    font-size: 34px;
  }
  .genhao-detail .f_40 {
    font-size: 28px;
  }
}
@media screen and (max-width: 960px) {
  .genhao-detail .f_50 {
    font-size: 28px;
  }
  .genhao-detail .f_40 {
    font-size: 24px;
  }
}
@media screen and (max-width: 770px) {
  .genhao-detail .my-active1 .title::before, .genhao-detail .my-active1 .text::before {
    width: 20px;
  }
  .genhao-detail .section1 .genhao-container {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .genhao-detail .section1 .item {
    width: 100%;
    margin-bottom: 20px;
  }
  .genhao-detail .section3 .item {
    width: 100%;
  }
  .genhao-detail .section4 img {
    margin-bottom: 5px;
  }
  .genhao-detail .section4 .img {
    width: 100%;
  }
  .genhao-detail {
    background-color: transparent;
  }
  .genhao-detail .my-active2 .swiper-container {
    overflow: hidden;
    position: relative;
  }
  .genhao-detail .my-active2 .swiper-wrapper {
    position: relative;
    -webkit-flex-direction: row;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .genhao-detail .my-active2 .swiper-slide {
    margin-bottom: 0;
    position: relative;
  }
}